Not Proper JRE Directry , Installation

Hell Experts,
                  During the installation of JAI on Suse i have got following error."This is Not a Proper JRE Directory".

Best Regard.
Adil
LVL 6
MuhammadAdilAsked:
Who is Participating?
 
brazzleCommented:
"IMPORTANT: If you do not "cd" to the JRE1.3 (or higher version) directory before performing the extraction, then JAI will not work correctly. You may also need appropriate write permissions into the JRE directory in order to install."

Make sure you are running JRE 1.3 or later, that will be a compatibility issue.

I recommend:
http://java.sun.com/j2se/1.5.0/download.jsp
0
 
John-BaylesCommented:
is the file on disk?
0
 
jagadeesh_motamarriCommented:
U might want to check the installation manual before you go through....

http://java.sun.com/products/java-media/jai/INSTALL-1_1_2.html#Installation

0
 
jagadeesh_motamarriCommented:
Hi....

Brazzle gave the same answer as i did....i guess he had this line from the link i sent......see the tag Important under the Installation instructions......

its the same thing....how come the decision is unfair....
0
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

All Courses

From novice to tech pro — start learning today.